### Property

# Gtk EventControllerFocus:contains-focus

#### Declaration

    property contains-focus: gboolean [ read ]

#### Description [src]

`TRUE` if focus is contained in the controllers widget.

See `GtkEventControllerFocus:is-focus` for whether the focus is in the widget itself or inside a descendent.

When handling focus events, this property is updated before `GtkEventControllerFocus::enter` or `GtkEventControllerFocus::leave` are emitted.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_event_controller_focus_contains_focus()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no